Don't have Telegram yet? Try it now!
https://www.dagorret.net/problems-with-rails-3-07-and-rake-0-9-0/
Problems with rails 3.07 and rake 0.9.0